* { font-family: "dotum", "malgun gothic",Dotum,Gulim,Tahoma,Verdana,sans-serif; font-size:12px; }

body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0}
img,fieldset{border:0}

.input {
	font-family :Dotum;
	float:left;
	border:solid 1px #ccc;
	background-color:#fff;
	font-size:12px;
	color:#555;
	padding-left:3px;
	padding-top:3px;
}

A:link { 
text-decoration : none; 
color : #737373; 
font-size : 12px;
font-family : Dotum;
} 
A:visited { 
text-decoration : none; 
color : #737373; 
font-size : 12px;
font-family : Dotum;
} 
A:active { 
text-decoration : none; 
color : #737373; 
font-size : 12px;
font-family : Dotum;
} 
A:hover { 
text-decoration : none; 
color : #3ba0e7; 
font-size : 12px;
font-family : Dotum;
} 


/* ========== main ========== */

#container {width:100%;text-align:center;} 
#main_bg {width:100%;height:569px;margin:auto;}
.main {width:100%;height:569px;background:url(/img/main_bg_01.png) top center no-repeat;margin:auto;}
.global {width:1200px;height:105px;text-align:left;margin:auto;}
.global_logo {float:left;width:660px;height:105px;text-align:center;}
.global_menu {float:left;width:363px;height:105px;text-align:right;}
.main_frame {width:1200px;text-align:left;margin:auto;}
.menu_main {width:440px;height:30px;}
.menu_main_s {width:465px;height:20px;padding-left:25px;}
.main_notice {width:555px;height:240px;padding-left:115px;}
.btn_sel {width:1200px;height:37px;text-align:center;}
.img_main_gr {width:1200px;height:12px;text-align:center;}

#main_icon {width:100%;height:73px;background:url(/img/bg_icon.jpg) top center no-repeat;margin:auto;}
.btn_icon {width:1200px;height:70px;text-align:center;margin:auto;}

#main_bottom {width:100%;height:195px;background:url(/img/bottom_bg.jpg);background-position:50% 0%;margin:auto;}
.bottom {width:1200px;height:150px;text-align:center;margin:auto;}
.notice {float:left;width:220px;height:140px;text-align:left;}
.bullet {float:left;width:15px;height:85px;text-align:left;}
.new_text {float:left;width:205px;height:85px;text-align:left;}
.link01 a:link {text-decoration:none;color:#888;font-size:12px;font-family:dotum;line-height:140%;}
.link01 a:visited {text-decoration:none;color:#888;font-size:12px;font-family:dotum;line-height:140%;}
.link01 a:active {text-decoration:none;color:#888;font-size:12px;font-family:dotum;line-height:140%;}
.link01 a:hover {text-decoration:none;color:#333;font-size:12px;font-family:dotum;line-height:140%;}
.counsel_ttl {float:left;width:315px;height:48px;}
.counsel_icon {float:left;width:547px;height:50px;}
.quick_fall {float:left;width:270px;height:48px;text-align:left;}
.copy_btn {float:left;width:280px;height:22px;text-align:right;}
.copyright {float:left;width:280px;height:60px;text-align:right;}


.empty_01 {width:1200px;height:20px;}
.empty_02 {width:1200px;height:40px;}
.empty_03 {width:1200px;height:77px;}
.empty_04 {float:left;width:150px;height:70px;}
.empty_05 {float:left;width:50px;height:140px;}
.empty_06 {float:left;width:70px;height:140px;}
.empty_07 {float:left;width:270px;height:23px;}
.empty_08 {float:left;width:10px;height:50px;}
.empty_09 {float:left;width:470px;height:22px;}
.empty_10 {width:485px;height:36px;}
.empty_11 {width:350px;height:22px;}
.empty_12 {float:left;width:128px;height:200px;}
.empty_13 {float:left;width:83px;height:17px;}
.empty_14 {float:left;width:274px;height:110px;}
.empty_14_1 {float:left;width:274px;height:160px;}
.empty_14_2 {float:left;width:274px;height:100px;}
.empty_14_3 {float:left;width:274px;height:125px;}
.empty_15 {float:left;width:114px;height:400px;}
.empty_15_1 {float:left;width:114px;height:150px;}
.empty_16 {width:100%;height:15px;}
.empty_17 {width:600px;height:128px;}
.empty_18 {float:left;width:15px;height:100px;}
.empty_19 {float:left;width:30px;height:100px;}
.empty_bottom {width:100%;height:100px;border-bottom:1px #ccc solid;}
.empty_bottom_1 {width:100%;height:30px;border-bottom:1px #ccc solid;}





/* ========== community ========== */

#sub {width:100%;background:url(/img/sub/sub_top_bg.jpg) top center no-repeat;margin:auto;}
.sub_frame {width:1200px;text-align:left;margin:auto;}
.sub_main {width:1200px;margin:auto;}
.sub_top_01 {width:1200px;width:485x;height:86px;}
.sub_top_02 {width:1200px;height:250px;margin:auto;}
.sub_top_03 {width:1200px;height:234px;margin:auto;}
.sub_top_04 {width:1200px;height:260px;margin:auto;}
.sub_top_05 {width:1200px;height:200px;margin:auto;}
.sub_navi {width:485px;height:30px;}
.sub_s_navi {width:400px;height:20px;text-align:right;}
.sub_s_menu {float:left;width:260px;height:200px;}
.sub_s_menu_01 {float:left;width:83px;height:200px;}
.sub_s_menu_tab {float:left;width:40px;height:200px;}
.sub_title {width:350px;height:50px;}
.sub_dir {width:350px;height:12px;text-align:right;font-family:dotum;font-size:12px;color:#777;}
.sub_text {float:left;width:700px;height:250px;}
.sub_text_data {float:left;width:700px;height:234px;}
.sub_content {width:1200px;margin:auto;overflow:hidden;}
.sub_table_01 {float:left;width:725px;}
.sub_table_02 {float:left;width:725px;height:33px;color:#6d6d6c;background:url(/img/common/table_ttl_view.gif) no-repeat top;}
.sub_table_top_line {float:left;width:725px;}
.sub_f_menu {float:left;width:274px;height:250px;text-align:right;}

.table_list {float:left;width:722px;font-size:12px;font-family:dotum;color:#6d6d6c;text-align:center;}
.table_line01 {float:left;width:722px;height:30px;border-bottom:1px #d9d9d9 solid;text-align:center;background-color:#eeeeee;}
.link02 a:link {text-decoration:none;color:#6d6d6c;font-size:12px;font-family:dotum;line-height:140%;}
.link02 a:visited {text-decoration:none;color:#6d6d6c;font-size:12px;font-family:dotum;line-height:140%;}
.link02 a:active {text-decoration:none;color:#6d6d6c;font-size:12px;font-family:dotum;line-height:140%;}
.link02 a:hover {text-decoration:none;color:#333;font-size:12px;font-family:dotum;line-height:140%;}
.table_line02 {float:left;width:722px;height:30px;border-bottom:1px #d9d9d9 solid;text-align:center;}
.table_line03 {float:left;width:722px;height:30px;border-bottom:1px #b9b9b9 solid;text-align:center;}

.table_view {float:left;width:722px;text-align:left;border-bottom:1px #d9d9d9 solid;font-size:12px;font-family:dotum;line-height:150%;}
.table_pw {float:left;width:722px;height:280px;text-align:center;background:url(/img/common/pw_bg.gif) top left no-repeat;margin:auto;}
.table_pw_c {float:left;width:722px;height:280px;text-align:center;background:url(/img/common/pw_bg_c.gif) top left no-repeat;margin:auto;}
.table_pw_empty_01 {float:left;width:722px;height:152px;}
.table_pw_input {float:left;width:722px;height:66px;}
.table_pw_btn {width:722px;height:30px;text-align:center;margin:auto;}

.table_number {float:left;width:333px;height:20px;text-align:center;color:#6d6d6c; padding-top:2px;}
.table_btn {float:left;width:360px;height:22px;text-align:right;}
.table_btn_01 {float:left;width:360px;height:20px;text-align:left;}
.table_btn_02 {float:left;width:80px;height:20px;text-align:right;}
.table_search_01 {float:left;width:360px;height:20px;text-align:right;padding-top:2px;}
.table_search_02 {float:left;width:280px;height:20px;text-align:right;padding-top:2px;}
.table_empty {float:left;width:722px;height:30px;}
.table_empty_01 {float:left;width:722px;height:22px;}

.table_data_menu {float:left;width:725px;height:41px;}
.table_data_menu_tab {float:left;width:725px;height:39px;}
.table_data_menu_line {float:left;width:725px;height:2px;}


.input01 {
	font-family :Dotum;
	float:left;
	border:solid 1px #edebec;
	background-color:#fbf9fa;
	font-size:12px;
	color:#6d6d6c;
	padding-left:3px;
	padding-top:3px;
}



/* ========== center ========== */

.sub_c_navi {width:345px;height:20px;text-align:right;}
.sub_c_btn {float:left;width:687px;height:30px;text-align:right;}



/* ========== counsel ========== */

.sub_i_navi {width:417px;height:20px;text-align:right;}



/* ========== program ========== */

.sub_p_navi {width:392px;height:20px;text-align:right;}







/* ========== online counsel ========== */

#online {width:600px; height:1150px;margin:auto;}
.online_line01 {float:left;width:528px;height:45px;border-bottom:1px #d9d9d9 solid;text-align:center; margin-top:8px;}
.online_line01_1 {float:left;width:528px;height:155px;border-bottom:1px #d9d9d9 solid;text-align:center;}
.online_line02 {float:left;width:528px;height:302px;border-bottom:1px #d9d9d9 solid;text-align:center;}
.online_line03 {float:left;width:528px;height:240px;border-bottom:2px #d9d9d9 solid;text-align:center;}
.online_line04 {float:left;width:528px;height:110px;border-bottom:1px #d9d9d9 solid;text-align:center;}
.online_empty {float:left;width:528px;height:20px;}
.online_btn {float:left;width:528px;height:22px;}

.input02 {
	font-family :Dotum;
	float:left;
	border:solid 1px #ccc;
	background-color:#fff;
	font-size:12px;
	color:#555;
	padding-left:3px;
	padding-top:3px;
	line-height:140%
}



/* ========== copyright ========== */

.copyright_sub {width:1024px;height:50px;text-align:left;margin:auto;}








/** scrollbar color */

body {
scrollbar-face-color : #E6E6E6;
scrollbar-highlight-color :#ffffff;
scrollbar-3dlight-color : #F2F2F2;
scrollbar-shadow-color : #A0A0A0;
scrollbar-darkshadow-color : #F2F2F2;
scrollbar-track-color : #F2F2F2;
scrollbar-arrow-color : #A0A0A0;
margin : 0 0 0 0;
font-size : 12px;
